@charset "utf-8";
/* CSS Document */

/* FAD link */
.fadlink {width:180px; position:absolute;right:0;top:0;}
.fadfooter h4 { color:#c82828;}
.fadfooter a {    
	background: url(../../images/foot/Event-news-footer.png) no-repeat;
	display:block;
    height: 130px;
	}

.eventlisthead .btnright {position:absolute; top: 140px; right: 0;}
.eventlisthead .btnright { width: 120px;} /*needs to be 120px wide for the Add an Event button at the top of What's On*/

		#center-middle .event h2 { width:500px;}
	.event .left {
   /* width: 645px;*/
	}
.eventtopbuttons label {  width: 88px;}